Bug 460995 - Moving a launcher icon on panel -> Tomboy Segmentation fault.
Moving a launcher icon on panel -> Tomboy Segmentation fault.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 03:55 EDT by sangu
Modified: 2009-03-22 00:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-22 00:01:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-09-03 03:55:16 EDT
Description of problem:
Moving a launcher icon on panel -> Tomboy Segmentation fault.

$ dmesg | grep tomboy
tomboy[11922]: segfault at 28a8198 ip 028a8198 sp bfeb8b94 error 4 in libgvfsdbus.so[28cf000+24000]
tomboy[11937]: segfault at 49b7198 ip 049b7198 sp bfa30f04 error 4 in libxcb.so.1.0.0[49cd000+1b000]
tomboy[3595]: segfault at 17bc198 ip 017bc198 sp bfbbfbb0 error 4 in libXinerama.so.1.0.0[1912000+2000]
tomboy[11967]: segfault at 1383198 ip 01383198 sp bfdfbad4 error 4 in libgmime-2.0.so.2.2.21[1390000+47000]
tomboy[11949]: segfault at 6f6d198 ip 06f6d198 sp bffc87c0 error 4 in libpng12.so.0.31.0[7086000+27000]
tomboy[11975]: segfault at 2d7e198 ip 02d7e198 sp bfc8a860 error 4 in libenchant_aspell.so[301a000+2000]
tomboy[11997]: segfault at 5277198 ip 05277198 sp bfca1174 error 4 in libk5crypto.so.3.1[52cd000+24000]
tomboy[11986]: segfault at 375c198 ip 0375c198 sp bfd73560 error 4 in libX11.so.6.2.0[37a7000+fe000]
tomboy[12111]: segfault at 12ee198 ip 012ee198 sp bfadbfb4 error 4 in libenchant.so.1.4.2[130b000+9000]
tomboy[12120]: segfault at 760d198 ip 0760d198 sp bfd051e4 error 4 in libcrypto.so.0.9.8g[7e9f000+137000]
tomboy[12164]: segfault at 36fc198 ip 036fc198 sp bf956634 error 4 in libXinerama.so.1.0.0[399d000+2000]
tomboy[12010]: segfault at 1aee198 ip 01aee198 sp bf9863c0 error 4 in libbonobo-activation.so.4.0.0[1b97000+14000]
tomboy[12178]: segfault at 20ef198 ip 020ef198 sp bfad2208 error 4 in libXinerama.so.1.0.0[2519000+2000]

Version-Release number of selected component (if applicable):
0.11.3-1.fc10

How reproducible:
always.

Steps to Reproduce:
1. Moving a launcher icon on panel
2.
3.
  
Actual results:


Expected results:


Additional info:
gnome-panel-2.23.90.1-1.fc10.i386
mono-core-2.0-4.fc10.i386
gtk-sharp2-2.12.1-3.fc10.i386
gnome-sharp-2.20.0-2.fc10.i386
Comment 1 Matthias Clasen 2008-09-04 17:07:27 EDT
I don't see this here with slightly newer builds.
Comment 2 Matthias Clasen 2008-09-05 23:28:11 EDT
Are you still seeing this in current rawhide ?
Comment 3 sangu 2008-09-06 00:17:45 EDT
(In reply to comment #2)
> Are you still seeing this in current rawhide ?
Yes.

This issue happens in tray mode.  
Starting with applet mode, this problem doesn't happen.
Comment 4 Bug Zapper 2008-11-25 21:56:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.